.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1078.component_ContentDisplay_Content {
 } #c1080.component_ContentDisplay_Content {
 } #c1080 {background-color:#EDECE8;} #c8732.component_ContentDisplay_Content {
 } #c8733.component_ContentDisplay_Content {
 } #c8736.component_ContentDisplay_Content {
 } #c8737.component_ContentDisplay_Content {
 } #c8738.component_ContentDisplay_Content {
 } #c8739.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c8730.component_Layout_Table {
margin: 0px; padding: 0;  } #c8731.component_Layout_Table {
margin: 0px; padding: 0;  } #c8734.component_Layout_Table {
margin: 0px; padding: 0;  } #c8735.component_Layout_Table {
background: #EDECE8;;
margin: 0px; padding: 0;  } 
